<?php
session_start();
error_reporting(0);
if($_SESSION["user_type"])
{
    if($_SESSION["user_type"]=="admin")
    {
    
    }
    else
    {
        
        ?>
        <script>
        location.href = "login.php";
        </script>
        <?php
    }

   
}
else
{
    ?>
    <script>
    location.href = "login.php";
    </script>
    <?php
}











?>